<!DOCTYPE html>
<html>
<head>
    <title>Wrong Guesses</title>
</head>
<body>
    <h1>Wrong Guesses</h1>
    <ul>
        {% for guess in wrong_guesses %}
        <li>{{ guess.animal_name }}</li>
        {% endfor %}
    </ul>
</body>
</html>
